* {
    margin: 0;
    box-sizing: border-box;
}
body {
    overflow: hidden;
    background: url(assets/cadrillage.svg) repeat center;
    font-family: "Outfit", sans-serif;
}
header {
    position: absolute;
    width: max-content;
    z-index: 99;
    top: 30px;
    left: 32%;
    transform: translate(-50%, 0%);
}
h2 {
    font-size: 44px;
    font-weight: 600;      
    text-align: center;
    flex-direction: column;
    line-height: 40px;
}
h2::after {
    content: "";
    display: block;
    background: url(assets/underline.svg) no-repeat center;
    height: 8px;
    width: 150px;
    margin-top: 15px;
}
.flex__center {
    display: flex;
    justify-content: center;
    align-items: center;
}
.text {
    flex-direction: column;
    text-align: center;
}
a {
    display: inline-block;
    gap: 10px;
    text-decoration: none;
    color: #000;
    font-weight: 500;
}
p {
    font-weight: 400;
}
p span, .btn {
    font-weight: 600;
}
/*****/
.container {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
}
.content__wrapper, .img__wrapper {
    position: relative;
    height: 100vh;
}
/*****/
.content__wrapper {
    flex-direction: column;
    gap: 50px;
    width: 64%;
}
.subtract2 {
    position: absolute;
    left: 0;
    width: 110%;
    z-index: -1;
}
.text__wrapper {
    flex-direction: column;
    gap: 15px;
}
.link__wrapper {
    flex-direction: column;
    align-items: flex-start;
    gap: 10px;
}
.icon_wrapper {
    border-radius: 50%;
    aspect-ratio: 1/1;
    height: 50px;
    width: 50px;
    background: linear-gradient(180deg, #A7C94B, #639E39);
}
.btn {
    border-radius: 5px;
    background: linear-gradient(90deg, #2B563F, #4A8655);
    color: #fff;
    padding: 12px 24px;
}
.btn:hover {
    background: linear-gradient(90deg, #397254, #579e64);
}
.engrenage {
    position: absolute;
    transform: translate(0%, 0%);
    z-index: 10;
    height: 300px;
}
.engrenage.top {
    top: 0;
    right: 0;
    
}
.engrenage.bottom {
    bottom: 0;
    left: 0;
}
/*****/
.img__wrapper {
    position: absolute;
    right: 0;
    z-index: 99;
}
.img__atelier, .subtract {
    height: 100vh;
}
.subtract {
    position: absolute;
    top: 0;
    left: 0;
}

@media (max-width: 1500px) {
        h2 {
        font-size: 36px;
    }
    .engrenage {
        height: 250px;
    }
}

@media (max-width: 1280px) {
    header {
        left: 29%;
    }
    h2 {
        font-size: 32px;
    }
    .content__wrapper {
        gap: 30px;
        width: 58%;
    }
    .engrenage {
        height: 200px;
    }
}

@media (max-width: 1100px) {
    header {
        left: 50%;
    }
    h2, .text {
        width: 90%;
        margin: 0 auto;
    }
    h2 {
        font-size: 32px;
    }
    .engrenage {
        height: 150px;
    }
    .engrenage.top {
        right: 0;
    }
    .content__wrapper {
        width: 100%;
        gap: 40px;
    }
    .img__wrapper {
        display: none;
    }
}
@media (max-width: 768px) {
    h2 {
        font-size: 28px;
        line-height: 30px;
    }
}
@media (max-width: 425px) {
    h2 {
        font-size: 24px;
    }
     .engrenage {
        height: 125px;
    }
}